@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#eceff4;background-image:none;position:relative;display:block; }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row .container { background-color: transparent; background-image: none; }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row .container > .video-iframe-container { display: none; }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row > .video-iframe-container { display: none; }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row .container { border-width: 0; border-radius: 0; }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row .container { font-size:14px;font-family:arial;height:560px;width:960px;position:relative;display:block; }#FW1174QxRqk7vcf7mtHpXPnkfq1psRHp { color:#008aa8;display:block;width:329px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:400;z-index:100007;line-height:1.6;letter-spacing:0;top:65px;left:57px;height:32px;text-align:justify;text-align-last:initial;font-style:normal;display:block; }
#OxzeMyvSGXEnIVW3qvuSG1dG7sSTJAmW { color:#4c566a;display:block;width:412px;position:absolute;font-family:ubuntu;font-size:30px;font-weight:700;z-index:100022;line-height:1.3;letter-spacing:0;top:110px;left:20px;height:117px;font-style:normal;display:block; }
#JDwiEeriGT5x0QhWJpyR58CzcH4qeifF { color:#70728f;display:block;width:341px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100022;line-height:1.2;letter-spacing:0;top:255px;left:50px;height:172.8px;text-align:left;text-align-last:left;display:block; }
#e3WiJQDepDe5vftSi68WL1KuWMAXDoCk { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100031;top:400.54998779297px;left:15px;display:block; }
#QA8LFkkeQiDTiurnfBMTEJEGs1XRG3dl { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100032;top:249px;left:15px;display:block; }
#Bn1x70VCACCt5Dx78lT40rBfApzoW3rX { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100033;top:292.98333740234px;left:15px;display:block; }
#ZpOWAhgWpuGdkDQ1Kzo096HEMMsX6NTu { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100034;top:336.53332519531px;left:15px;display:block; }
#OUoeHV7FBmf7rJbLIOeeLuQ0C322PJS8 { position:absolute;display:block;z-index:100035;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 10px 10px 15px rgba(0,138,168,0.1) ;height:363px;width:484px;top:113.48333740234px;left:476px;overflow:hidden;display:block; }
#TOK08NWT9NKgTh1sMIl8HBwMiRPmUmnF { color:#008aa8;display:block;width:200px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:700;z-index:100055;line-height:1.3;letter-spacing:0;top:455.96667480469px;left:19.983337402344px;height:23.4px;font-style:normal;display:block; }
#GQ7qwEnbN95FBlXdoyZnC7E0VydIBg4K { position:absolute;display:block;z-index:100056;border-top:0;border-left:0;border-right:0;border-bottom:0;height:32px;width:32px;top:65px;left:20px;overflow:hidden;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk { display:block; }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #FW1174QxRqk7vcf7mtHpXPnkfq1psRHp { top:65px;left:8px;width:329px;height:32px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #OxzeMyvSGXEnIVW3qvuSG1dG7sSTJAmW { top:110px;left:0px;width:412px;height:117px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #JDwiEeriGT5x0QhWJpyR58CzcH4qeifF { top:255px;left:1px;width:341px;height:172px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #e3WiJQDepDe5vftSi68WL1KuWMAXDoCk { top:400px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #QA8LFkkeQiDTiurnfBMTEJEGs1XRG3dl { top:249px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #Bn1x70VCACCt5Dx78lT40rBfApzoW3rX { top:292px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #ZpOWAhgWpuGdkDQ1Kzo096HEMMsX6NTu { top:336px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #OUoeHV7FBmf7rJbLIOeeLuQ0C322PJS8 { top:113px;left:0px;width:484px;height:363px;display:block; }
 }@media only screen and (max-width: 763px) { #TOK08NWT9NKgTh1sMIl8HBwMiRPmUmnF { top:455px;left:0px;width:200px;height:23px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #GQ7qwEnbN95FBlXdoyZnC7E0VydIBg4K { top:65px;left:0px;width:32px;height:32px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk { display:block; }#yJSTvVmumB2SG8aXMCNSFQmPevIcKSgk > .row .container { width:320px;height:663px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #FW1174QxRqk7vcf7mtHpXPnkfq1psRHp { width:246px;height:32px;top:24px;left:37px;font-size:20px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #OxzeMyvSGXEnIVW3qvuSG1dG7sSTJAmW { width:310px;height:46.8px;top:70px;left:5px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #JDwiEeriGT5x0QhWJpyR58CzcH4qeifF { width:279px;height:153.6px;top:142px;left:38px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #e3WiJQDepDe5vftSi68WL1KuWMAXDoCk { width:32px;height:32px;top:134.98333740234px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #QA8LFkkeQiDTiurnfBMTEJEGs1XRG3dl { width:32px;height:32px;top:173px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #Bn1x70VCACCt5Dx78lT40rBfApzoW3rX { width:32px;height:32px;top:213px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #ZpOWAhgWpuGdkDQ1Kzo096HEMMsX6NTu { width:32px;height:32px;top:268.98333740234px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #OUoeHV7FBmf7rJbLIOeeLuQ0C322PJS8 { width:320px;height:238px;top:327.98333740234px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #TOK08NWT9NKgTh1sMIl8HBwMiRPmUmnF { width:200px;height:23.4px;top:601.98333740234px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #GQ7qwEnbN95FBlXdoyZnC7E0VydIBg4K { width:32px;height:32px;top:24px;left:0px;display:block; }
 }